@media only screen and (max-width: 575px) {
    .new-brand {
        form {
            &.container {
                width: 100%;
                padding: 0;
            }
            .form-wrapper {
                width: 100%;
                box-shadow: none;
                background: none;
                .form-group {
                    font-size: 1.5rem;
                    margin: 0 5px;
                    padding: 5px;
                    color: $text;
                    box-shadow: none;
                    background: none;
                    display: block;
                    label {
                        width: 100%;
                        text-align: left;
                        margin: 1px auto;
                        word-wrap: break-word;
                    }
                    input {           
                        font-size: 2.5rem;
                        width: 100%;
                        margin-left: 0;                        
                    }
                    input[type="file"]{
                        padding:5px;
                        font-size: 1rem;
                    }
                }
                .submit-button {
                    input {                
                        font-size: 2rem;
                        width: 100%;                        
                    }
                }
            }

        }
    }
}
